From: Roland Rosenfeld <roland@debian.org>
Date: Sat, 7 Oct 2006 13:12:13 +0200
Subject: Remove unnecessary linking against libnsl.
Forwarded: not-needed

--- a/configure.in
+++ b/configure.in
@@ -512,7 +512,7 @@ dnl gmtime and localtime
 dnl =================================================================
 
 dnl Next line needed to find the gethost*_r functions on Solaris
-AC_CHECK_LIB(nsl, gethostbyname)
+dnl AC_CHECK_LIB(nsl, gethostbyname)
 
 AC_CHECK_FUNC(gethostbyaddr_r, [
   AC_MSG_CHECKING([signature of gethostbyaddr_r])
